### Method

# Gtk IconViewset_pixbuf_column

deprecated: 4.10

#### Declaration [src]

    void
    gtk_icon_view_set_pixbuf_column (
      GtkIconView* icon_view,
      int column
    )

#### Description [src]

Sets the column with pixbufs for `icon_view` to be `column`. The pixbuf column must be of type `GDK_TYPE_PIXBUF`

Deprecated since: 4.10

Use `GtkGridView` instead.

Sets property | `Gtk.IconView:pixbuf-column`

#### Parameters

`column`

  Type: `int`

  A column in the currently used model, or -1 to disable.